How can I get pass this error

I am trying to view some cameras using a web browser. The browser is connecting but I am getting an error ER Viwer.ocx is incorrect crrent version 1.6.0. I have downlaoded a new version of ER Viewer 7.2 but the error is still there, can anyon ehelp me?
Mark_ShuffAsked:
Who is Participating?
 
dmathwizardConnect With a Mentor Commented:
there is an update (windows fix)

http://gi.leica-geosystems.com/LGISub2x237x132400409.aspx

login in with visitor@erdas.com and use password visitor
0
All Courses

From novice to tech pro — start learning today.